# std::allocator< void > Class Template Reference

List of all members.

## Detailed Description

### template<>
class std::allocator< void >

Definition at line 64 of file allocator.h.

## Public Types

- typedef const void * const_pointer
- typedef ptrdiff_t difference_type
- typedef void * pointer
- typedef size_t size_type
- typedef void value_type

## Classes

- struct rebind

The documentation for this class was generated from the following file:

- allocator.h